RubyGems Navigation menu

centaur 0.0.2

Surely you've wanted your strings to be centaurs, eh?

Gemfile
          gem 'centaur', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install centaur
  
  
  
  
  
  
  

Authors:

  • Robert Pitts

Owners:

Total downloads 3,200

For this version 1,821

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - March 30, 2011 (4.5 KB)
  2. 0.0.1 - March 30, 2011 (4.5 KB)